@import url("variables.css");
@import url("reset.css");
@import url("buttons.css");
@import url("header.css");
@import url("hero.css");
@import url("story.css");
@import url("experience.css");
@import url("visit.css");
@import url("footer.css");
@import url("animations.css");
@import url("responsive.css");
html{

    scroll-behavior:smooth;

}

/*=========================
LANGUAGE SWITCHER
==========================*/

.language-switcher{

    display:flex;
    align-items:center;
    gap:10px;

    margin-right:20px;

    font-weight:600;

}

.language-switcher span{

    color:rgba(255,255,255,.4);

}

.language-switcher a{

    color:white;

    text-decoration:none;

    transition:.3s;

    letter-spacing:1px;

}

.language-switcher a:hover{

    color:#dab33a;

}

.language-switcher a.active{

    color:#dab33a;

}